Subject: Lohusalu ÜVK projektlahendus
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 12 Nov 2024 13:58:30 +0200

Tere

Saadan kooskõlastamiseks Lohusalu ÜVK projektlahenduse.

Projektlahenduses on torustike paigaldus on ettenähtud järgmistel
riigimaanteede kinnistutel: 11395 Laulasmaa Lohusalu tee 29501:007:0257.
Ristumised on projekteeritud kilomeetritel 2,036 ja 2,71km. Torustike
paralleelne kulgemine riigimaanteel on kilomeetritel 2,65-2,71km.

Lugupidamisega

Eero Antons

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu
turvalisuses kindel.